#wa-compcarousel-mm2ew4om6fama0 {display:block !important;padding-bottom:620px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-mm2ew4om6fama0 p.title {color:#ffffff;}
#wa-compsubpage-lf4cvjuq5qdveg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lf4cvjuq5qdveg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lf4cvjuq5qdveg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lf4cy5fm6z319k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#16394c;padding:0px 0px 0px 0px;}
#wa-compsubpage-lf4cy5fm6z319k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lf4cy5fm6z319k>.wa-container-vspacer {height:0px;}
#wa-container-mm2evgtp4npanc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mm2evgtp4npanc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mm2evgtp4npanc>.wa-container-vspacer {height:0px;}
#wa-container-mm2evgum4npc6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mm2evgum4npc6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mm2evgum4npc6w>.wa-container-vspacer {height:0px;}
#wa-container-mm2evgum4npcyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mm2evgum4npcyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mm2evgum4npcyo>.wa-container-vspacer {height:0px;}
#wa-row-lf4cvjuq36md2o {margin:0px 0px;}
#wa-row-lf4cvjuq36md2o>div {padding: 0px 0px;}
#wa-row-lf4cxzt036mgxc {margin:0px 0px;}
#wa-row-lf4cxzt036mgxc>div {padding: 0px 0px;}
#wa-row-lf4cy5fm36mi40 {margin:0px 0px;}
#wa-row-lf4cy5fm36mi40>div {padding: 0px 0px;}
#wa-row-mm2fe4z26g0wc8 {margin:0px 0px;}
#wa-row-mm2fe4z26g0wc8>div {padding: 0px 0px;}
#wa-row-mm2fe4z26g106w {margin:0px 0px;}
#wa-row-mm2fe4z26g106w>div {padding: 0px 0px;}
[id^=wa-compmenu-mm2fe4z27ychio] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mm2fe4z27ychio] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mm2fe4z27ychio] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mm2fe4z27ychio] .navbar-default {background-color:#16394c; border-color:#16394c; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-brand, [id^=wa-compmenu-mm2fe4z27ychio].navbar-nav li a, [id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3ecefe;}
[id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-nav > .open > a:focus {color:#3ecefe; background-color:#16394c;}
[id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-mm2fe4z27ychio] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mm2fe4z27ychio].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-mm2fe4z27ychio] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mm2fe4z27ychio] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-mm2fe4z27ychio].navbar-fixed-top .navbar {background-color:#16394c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lf4cvjuq36md2o {margin:0px 0px;}
#wa-row-lf4cvjuq36md2o>div {padding: 0px 0px;}
#wa-row-lf4cxzt036mgxc {margin:0px 0px;}
#wa-row-lf4cxzt036mgxc>div {padding: 0px 0px;}
#wa-row-lf4cy5fm36mi40 {margin:0px 0px;}
#wa-row-lf4cy5fm36mi40>div {padding: 0px 0px;}
#wa-row-mm2fe4z26g0wc8 {margin:0px 0px;}
#wa-row-mm2fe4z26g0wc8>div {padding: 0px 0px;}
#wa-row-mm2fe4z26g106w {margin:0px 0px;}
#wa-row-mm2fe4z26g106w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lf4cvjuq36md2o {margin:0px 0px;}
#wa-row-lf4cvjuq36md2o>div {padding: 0px 0px;}
#wa-row-lf4cxzt036mgxc {margin:0px 0px;}
#wa-row-lf4cxzt036mgxc>div {padding: 0px 0px;}
#wa-row-lf4cy5fm36mi40 {margin:0px 0px;}
#wa-row-lf4cy5fm36mi40>div {padding: 0px 0px;}
#wa-row-mm2fe4z26g0wc8 {margin:0px 0px;}
#wa-row-mm2fe4z26g0wc8>div {padding: 0px 0px;}
#wa-row-mm2fe4z26g106w {margin:0px 0px;}
#wa-row-mm2fe4z26g106w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lf4cvjuq36md2o {margin:0px 0px;}
#wa-row-lf4cvjuq36md2o>div {padding: 0px 0px;}
#wa-row-lf4cxzt036mgxc {margin:0px 0px;}
#wa-row-lf4cxzt036mgxc>div {padding: 0px 0px;}
#wa-row-lf4cy5fm36mi40 {margin:0px 0px;}
#wa-row-lf4cy5fm36mi40>div {padding: 0px 0px;}
#wa-row-mm2fe4z26g0wc8 {margin:0px 0px;}
#wa-row-mm2fe4z26g0wc8>div {padding: 0px 0px;}
#wa-row-mm2fe4z26g106w {margin:0px 0px;}
#wa-row-mm2fe4z26g106w>div {padding: 0px 0px;}
}
